﻿/* ******************************************************************************** 
 Copyright 2004-11. JETNET,LLC. All rights reserved.

 $$Archive: /commonEvoUpgrade/EvoStyles/stylesheets/smsDefaultPage.css $
 $$Author: Amanda $
 $$Date: 2/18/22 2:49p $
 $$Modtime: 2/18/22 2:38p $
 $$Revision: 2 $
 $$Workfile: smsDefaultPage.css $

 ******************************************************************************** */
.MFA_container .button-darker, .MFA_container input {
  width: 100%;
}


.MFA_container img.logo {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  padding-right: 20px;
}

.MFA_container .roundedConfirm {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 4px solid #078fd7;
  margin: 15px;
  height: 90px;
  padding: 15px;
  text-align: center;
}

  .MFA_container .roundedConfirm img {
    width: 35%;
    padding-left: 72px;
  }

.MFA_container h1 {
  color: #6f6f6f;
  font-weight: bold;
  text-align: center;
  font-size: 1em;
}

.MFA_container .complete_steps {
  text-align: center;
  margin-left: -4%;
  padding-bottom: 4%;
  margin-top: -7px;
  margin-bottom: 10px;
  margin-top: 10px;
}

.MFA_container {
  width: 340px;
  max-width: 340px;
  min-width: 340px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -webkit-box-shadow: 2px 2px 20px 1px #393838;
  box-shadow: 2px 2px 20px 1px #393838;
  padding: 15px;
  text-align: center;
  background-color: #fff;
}

  .MFA_container .step {
    background-color: white;
    border: #7d8391 1px solid;
    width: 17px;
    display: inline-block;
    border-radius: 15px;
    padding: 2px;
    font-weight: bold;
    font-size: 13px;
    text-align: center;
    margin-left: 11px;
    margin-right: 12px;
    position: relative;
    color: #838383;
  }

  .MFA_container .roundedConfirm::after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 50px 50px;
    border-color: transparent transparent #007bff transparent;
    position: relative;
    right: -17px;
    bottom: 39px;
  }

  .MFA_container .line {
    width: 120px;
    border-top: 1px solid gray;
    z-index: 0;
    position: relative;
    left: 30%;
    bottom: -12px;
  }

  .MFA_container .step.active {
    background-color: #037bfd;
    color: white;
    border-color: black;
  }

  .MFA_container .checkMark {
    width: 50px;
    height: 50px;
    color: #fff;
    z-index: 100;
    position: relative;
    display: inline;
    right: -65px;
    font-size: 30px;
    font-weight: bold;
    bottom: -7px;
  }

  .MFA_container input[type="text"] {
    padding: 5px;
    width: 96%;
    margin-bottom: 10px;
    border: 2px solid #6f6f6f;
    border-radius: 5px;
    margin-top: 10px;
  }


  .MFA_container input::-webkit-outer-spin-button,
  .MFA_container input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }

  /* Firefox/ safari textbox not being clear, changed to textarea appearance (border) */
  .MFA_container input[type=number] {
    -moz-appearance: textfield;
    -webkit-appearance: textarea;
  }

  .MFA_container .button-darker {
    padding: 5px !important;
    border: 2px solid #000 !important;
    border-radius: 5px;
  }

  .MFA_container .link {
    color: #037bfd;
    text-decoration: underline;
  }

.modalBackground2 {
  background-color: Gray;
  filter: alpha(opacity=90);
  opacity: 0.9;
}

.modalPopup2 {
  background-color: transparent;
  border: none;
  width: 370px;
  position: relative;
  color: #000;
}
